@charset "iso-8859-1";
/* CSS Document */

h1, h2, h3, h4, h5, h6, span.title {
	display: block;
	border-bottom: 1px solid #eee;
	padding-bottom: 8px;
	/*margin-bottom: 20px;*/
	font-family: 'open_sanscondensed_light';
	font-size: 22px;
	color: #4c7ed3;
    font-display: swap;
}
span.title {
	font-size: 20px;	
}

h1{
	font-size: 24px;	
}

header .logo a {
    color: #DD4A42;
}
header .logo a span {
	color: #333;
}

.margin-bottom-20 {
    margin-bottom: 20px;
}

.left {
	float: left;
	margin-right: 5px;
}

.right {
	float: right;
}

.clear-both {
	clear: both;
}

.bx-wrapper {
	position: relative;
	margin: 0 auto 0;
	padding: 0;
}

ul.bxslider {
	padding: 0;
	margin-bottom: 0;
	list-style: none;
}

.portfolio-item {
	background-color:#DDD;
	padding: 5px;
}

.link-p{
	display: block;
	min-height: inherit; 
	height: auto;
	width: 100%;
	max-width: 100%;
	margin-right: auto;
	margin-left: auto;
}

div.addthis_toolbox{
	padding-top: 15px;
	padding-bottom: 15px;
}


.fb-blog-space {
	margin-bottom:125px;
}

/* Footer * -------------------------- */

footer .column ul {
    font-size: 15px;
    list-style: outside none none;
    padding: 0px;
    line-height: 23px;
}

/* Post * -------------------------- */
.post {
    padding: 20px 0;
}
.post-thumb {
	box-shadow: 0 0 5px #ccc;
	border: solid #fff 5px;
	position: relative;
}
.post-thumb img:hover {
    opacity: 0.8;
    filter: alpha(opacity=80);  
}

.post-meta {
    /*font-family: 'Montserrat', sans-serif;*/
    border: 1px solid #ecf0f1;
    border-width: 1px 0;
    padding: 10px 0;
    overflow: hidden;
    margin-top: 20px;
    font-display: swap;
}
.meta-list {
    list-style: none;
    padding-left: 0;
    margin: 0;
    float: left;
    width: 100%;
}
.meta-list li {
    float: left;
    padding: 0 10px;
    border-left: 1px solid #ecf0f1;
}
.meta-list li .black {
    color: #2c3e50;
}
.meta-list li:first-child {
    padding-left: 0;
    border-left: 0;
}
.meta-list li:last-child {
    float: right;
    border-left: 0;
    padding-right: 0;
}
.post-title {
    margin: 20px 0;
}

.prod-caption {
	background: #fbfbfb;
	border-top: none;
}

@media (max-width: 979px) {
  body {
	padding-top: 0px;
	/*background-color: #FC0;*/
  }	
	
}


@media (max-width: 767px) {
  body {
	padding-top: 0px;
	/*background-color: #0F0;*/
  }

	.topp {
	display: none;
	}
	.navbar-inverse .navbar-nav .open .dropdown-menu>li>a {
	color: #999!important;
	}

}

/* Posterteam tags*/
.help-block {
	color: #DD4A42;
}

.thumb {
    /*min-height: 150px;*/
}

.insta {
	margin-bottom: 40px;
}

.like {
    font-weight: 700;
    font-size: 20px;
    color: #DD4A42;
    position: absolute;
    bottom: 10px;
}

.thumbnail-list {
	height: 196px;
	overflow:hidden;
}

.portfolio-thumb {
	height: 150px;
}

.tagcloud-list {
    list-style: none;
    padding-left: 0;
    margin: 0;
}

.tagcloud-list li {
    border: 1px solid #ecf0f1;
    padding: 5px;
    float: left;
    margin-right: 5px;
    margin-bottom: 5px;
}

ul.share-buttons{
  list-style: none;
  padding: 0;
}

ul.share-buttons li{
  display: inline;
}

/*Timeline blog
------------------------------------*/
.timeline {
  padding: 20px 0;
  list-style: none;
  position: relative; }

.timeline:before {
  top: 0;
  bottom: 0;
  position: absolute;
  content: " ";
  width: 3px;
  background-color: #f5f5f5;
  left: 50%;
  margin-left: -1.5px; }

.timeline > li {
  margin-bottom: 40px;
  position: relative;
  width: 50%;
  float: left;
  clear: left; }

.timeline > li:before,
.timeline > li:after {
  content: " ";
  display: table; }

.timeline > li:after {
  clear: both; }

.timeline > li:before,
.timeline > li:after {
  content: " ";
  display: table; }

.timeline > li:after {
  clear: both; }

.timeline > li > .timeline-panel {
  width: 94%;
  float: left;
  border: 1px solid #d4d4d4;
  /*border-radius: 2px;*/
  /*padding: 20px;*/
  position: relative; }

.timeline > li > .timeline-panel:before {
  position: absolute;
  top: 26px;
  right: -15px;
  display: inline-block;
  border-top: 15px solid transparent;
  border-left: 15px solid #ccc;
  border-right: 0 solid #ccc;
  border-bottom: 15px solid transparent;
  content: " "; }

.timeline > li > .timeline-panel:after {
  position: absolute;
  top: 27px;
  right: -14px;
  display: inline-block;
  border-top: 14px solid transparent;
  border-left: 14px solid #fff;
  border-right: 0 solid #fff;
  border-bottom: 14px solid transparent;
  content: " "; }

.timeline > li > .timeline-badge {
  color: #ccc;
  width: 24px;
  height: 24px;
  line-height: 50px;
  font-size: 1.4em;
  cursor: pointer;
  text-align: center;
  position: absolute;
  top: 19px;
  right: -12px;
  z-index: 9; }

.timeline > li > .timeline-badge i:hover {
  color: #00ABC4; }

.timeline > li.timeline-inverted1 > .timeline-panel {
  float: right; }

.timeline > li.timeline-inverted1 > .timeline-panel:before {
  border-left-width: 0;
  border-right-width: 15px;
  left: -15px;
  right: auto; }

.timeline > li.timeline-inverted1 > .timeline-panel:after {
  border-left-width: 0;
  border-right-width: 14px;
  left: -14px;
  right: auto; }

.timeline > li > .timeline-panel .timeline-heading {
  padding: 5px; }

.timeline > li > .timeline-panel .timeline-heading img {
  width: 100%; }

.timeline .timeline-body {
  padding: 25px 15px; }

.timeline .timeline-body h2 {
  font-size: 20px;
  margin-bottom: 5px; }

.timeline-body .post-detail {
  margin: 5px 0px; }

.timeline > li.timeline-inverted1 {
  float: right;
  clear: right;
  margin-bottom: 40px; }

.timeline > li:nth-child(2) {
  margin-top: 60px; }

.timeline > li.timeline-inverted1 > .timeline-badge {
  left: -12px; }

@media (max-width: 992px) {
  .timeline > li > .timeline-panel:before {
    top: 31px;
    right: -11px;
    border-top: 11px solid transparent;
    border-left: 11px solid #ccc;
    border-bottom: 11px solid transparent; }

  .timeline > li > .timeline-panel:after {
    top: 32px;
    right: -10px;
    border-top: 10px solid transparent;
    border-left: 10px solid #fff;
    border-bottom: 10px solid transparent; }

  .timeline > li.timeline-inverted1 > .timeline-panel:before {
    border-right-width: 11px;
    left: -11px; }

  .timeline > li.timeline-inverted1 > .timeline-panel:after {
    border-right-width: 10px;
    left: -10px; } }
@media (max-width: 767px) {
  ul.timeline:before {
    left: 40px; }

  ul.timeline > li {
    margin-bottom: 20px;
    position: relative;
    width: 100%;
    float: left;
    clear: left; }

  ul.timeline > li > .timeline-panel {
    width: calc(100% - 70px);
    width: -moz-calc(100% - 70px);
    width: -webkit-calc(100% - 70px); }

  ul.timeline > li > .timeline-badge {
    left: 28px;
    margin-left: 0;
    top: 16px; }

  ul.timeline > li > .timeline-panel {
    float: right; }

  ul.timeline > li > .timeline-panel:before {
    top: 27px;
    right: -12px;
    border-top: 12px solid transparent;
    border-left: 12px solid #ccc;
    border-bottom: 12px solid transparent; }

  ul.timeline > li > .timeline-panel:after {
    top: 28px;
    right: -11px;
    border-top: 11px solid transparent;
    border-left: 11px solid #fff;
    border-bottom: 11px solid transparent; }

  ul.timeline > li > .timeline-panel:before {
    border-left-width: 0;
    border-right-width: 12px;
    left: -12px;
    right: auto; }

  ul.timeline > li > .timeline-panel:after {
    border-left-width: 0;
    border-right-width: 11px;
    left: -11px;
    right: auto; }

  .timeline > li.timeline-inverted1 {
    float: left;
    clear: left;
    margin-top: 30px;
    margin-bottom: 30px; }

  .timeline > li.timeline-inverted1 > .timeline-badge {
    left: 28px; } 
}

ul ul, ol ul {
    list-style-type: none;
}

.border-theme {
    margin-top: 15px;
    margin-bottom: 0px;}

.timeline-body .post-detail {
    margin: 5px 0px;
}

.post-detail {
    margin-top: 25px;
    margin-bottom: 0px;
    border-top: 1px solid #ebeaea;
    border-bottom: 1px solid #ebeaea;
    margin-left: 0px;
}
.post-detail li {
    font-size: 11px;
    color: #777;
    font-weight: 600;
    vertical-align: middle;
    text-transform: uppercase;
}



/*Share buttons*/

ul.share-buttons{
  list-style: none;
  padding: 0;
}

ul.share-buttons li{
  display: inline;
}
.fa {
	margin-right: 5px;
}
.fa-facebook-square{
	color: rgb(59, 89, 152);
}
.fa-twitter-square{
	color: #1DA1F2;
}
.fa-pinterest-square{
	color: #CB2027;
}
.fa-pinterest-square:hover{
	cursor: pointer;
}
.fa-reddit-square{
	color: #FF4006;
}
.fa-tumblr-square{
	color: #36465D;
}
.fa-rss-square{
	color: #EF8647;
}
.fa-instagram{
	color: #125688;
}
.fa:hover {
	color: #666;
}

.checked {
  color: orange;
}

.fa-star, .fa-star-half-full, .fa-star:hover, .fa-star-half-full:hover {
  color: orange;
}

.fa-star-o, .fa-star-o:hover{
	color: #ddd;
}
.fa-file-o{
	color: orange;
    font-weight: bold;
}

.item-box {
    margin-bottom: 15px;
    box-shadow: none;
    overflow: hidden;
    position: relative;
    box-shadow: rgba(0,0,0,0.1) 0 0 5px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.item-box-overlay-title {
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 8px;
    color: #fff;
    background-color: rgba(0,0,0,0.6);
    color: #fff;
    z-index: 100;
}



/*SOLD*/
.sold {
    position: absolute;
    /* left: -9999em; */
    top: 10px;
    right: 25px;
    z-index: 200;
}

.bnt .magnify {
    position: absolute;
	background-color: #495057;
    /* left: -9999em; */
    bottom: 10px;
    right: 25px;
    z-index: 200;
}

@media (min-width: 768px){
.modal-dialog {
    width: 760px;
    margin: 30px auto;
}

.modal-dialog img {
	margin:auto;
	
	}


}

/* Don't print link hrefs */
@media print {
  a[href]:after  {
    content: none
  }
  
}

/*Cart add alerts*/
.notificationwrap{
    bottom: 35rem;
    pointer-events: none;
    position: fixed;
    right: 20rem;
}
.notificationskeleton{
    display:none
}
.d-none {
    display: none!important;
}
    .toast{
    -webkit-animation: float-in 5s ease-in-out forwards;
    animation: float-in 5s ease-in-out forwards;
    max-width: 90vw;
    z-index: 1;
    padding: 2rem;
    color: #856404;
    background-color: #fff3cd;
    border-color: #ffeeba;
    border: 1px solid transparent;
    border-radius: 0.25rem;
    box-shadow: rgb(101 119 134 / 20%) 0px 0px 15px, rgb(101 119 134 / 15%) 0px 0px 3px 1px;
}
    @-webkit-keyframes float-in{0%{opacity:0;transform:translateY(20%)}30%,85%{filter:blur(0);opacity:1;transform:translateY(0)}to{filter:blur(10px);opacity:0}}@keyframes float-in{0%{opacity:0;transform:translateY(20%)}30%,85%{filter:blur(0);opacity:1;transform:translateY(0)}to{filter:blur(10px);opacity:0}}